| Kea 3.0.2-git

base_config_backend_mgr.h File Reference
`#include <config_backend/base_config_backend.h>`
`#include <database/database_connection.h>`
`#include <database/backend_selector.h>`
`#include <database/db_log.h>`
`#include <database/db_messages.h>`
`#include <exceptions/exceptions.h>`
`#include <boost/shared_ptr.hpp>`
`#include <functional>`
`#include <map>`
`#include <string>`
Include dependency graph for base_config_backend_mgr.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::cb::BaseConfigBackendMgr< ConfigBackendPoolType >
| Base class for Configuration Backend Managers (CBM). More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::cb